#full-width-slider {
  width: 100%;
			min-height:540px;

}



.fullWidth {
  max-width: 100%;
		min-height:540px;
}

@media screen and (min-width:960px) and (min-height:540px) {
  .heroSlider .rsOverflow,
  .royalSlider.heroSlider {
   height: 540px !important;
  }
}

@media screen and (min-width:960px) and (min-height:540px) {
    .heroSlider .rsOverflow,
    .royalSlider.heroSlider {
        height: 540px !important;
    }
}
@media screen and (min-width: 0px) and (max-width: 800px) {
  .royalSlider.heroSlider,
  .royalSlider.heroSlider .rsOverflow {
    height: 540px !important;
  }
  .infoBlock {
    padding: 10px;
			min-height:540px;
    max-height: 100%;
    min-width: 40%;
    left: 0;
    top: 0;
    right: auto;
    font-size: 12px;
  }
  .infoBlock h3 {
     font-size: 14px;
     line-height: 17px;
  }
}


